#navmenu{
 z-index: 100;
 background:url("../11images/navbg1.gif") no-repeat;
 min-height:26px;
 width:100%;
 color:white;
 float:left;
 font-size:93%;
 line-height:1.2;
 font-family:Georgia, "Times New Roman", Times, serif;
}
#navmenu ul{
 margin:0;
 padding:0 10px 0 0;
 list-style:none;
}
#navmenu li{
 display:inline;
 margin:0;
}
#navmenu a{
 float:left;
 background:url("../11images/tableftH.gif") no-repeat left top;
 padding:0 0 0 4px;
}
#navmenu a span{
 display:block;
 background:url("../11images/tabrightH.gif") no-repeat right top;
 padding:5px 11px 7px 4px;
 color:#FFF;
 text-decoration: underline;
}
#navmenu a:hover span{
 color:#FFF;
 background-position:100% -42px;
}